#kunena.layout .form-control {
  color: #999;
}
#kunena.layout .form-group select {
  height: 38px;
}
#kunena.layout .form-horizontal .controls {
  margin-left: 90px;
}
#kunena.layout .form-horizontal .control-label {
  width: auto;
}
#kunena.layout .container {
  width: auto;
}
#kunena.layout #kchecktask {
  margin: 0 20px 0 0;
  height: 42px;
}
@media (max-width: 991px) {
  #kunena.layout #kchecktask {
    width: 50%;
    margin-right: 0;
  }
}
#kunena.layout #kchecktarget {
  height: 42px;
}
@media (max-width: 991px) {
  #kunena.layout .btn-toolbar.kmessagepadding .btn,
  #kunena.layout .btn-toolbar.kmessagepadding .btn-group {
    margin-bottom: 5px;
    margin-top: 5px;
  }
}
@media (max-width: 767px) {
  #kunena.layout .pull-right,
  #kunena.layout span > form {
    float: none;
  }
  #kunena.layout .pull-right + .pull-left,
  #kunena.layout span > form + .pull-left {
    float: none;
  }
  #kunena.layout .pull-right + .pull-left div.pagination,
  #kunena.layout span > form + .pull-left div.pagination {
    text-align: left;
    margin-top: 10px;
  }
}
#kunena.layout .breadcrumb .divider {
  display: inline-block;
}
#kunena.layout .breadcrumb .divider .fa {
  font-size: 10px;
  padding: 0 5px;
  color: #444;
}
#kunena.layout .breadcrumb > .active .fa {
  padding: 0 5px;
  color: #444;
}
#kunena.layout .breadcrumb + div + .row-fluid h1,
#kunena.layout .breadcrumb + div + .row-fluid h2 {
  margin-top: 0;
  margin-bottom: 0;
}
#kunena.layout table td[class*="span"],
#kunena.layout table th[class*="span"],
#kunena.layout .row-fluid table td[class*="span"],
#kunena.layout .row-fluid table th[class*="span"] {
  display: table-cell;
}
#kunena.layout .navbar {
  border: 0;
  border-bottom: 3px solid #f76000;
  border-radius: 0;
  min-height: 0;
}
#kunena.layout .navbar .navbar-inner {
  min-height: 0;
  padding: 0;
  background: none;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#kunena.layout .navbar .nav {
  margin-bottom: 0;
  width: auto;
  float: left;
  border: none;
}
#kunena.layout .navbar .nav > li {
  margin-right: 3px;
}
#kunena.layout .navbar .nav > li > a {
  background-color: #eee;
  color: #999;
  font-weight: bold;
  padding: 8px 15px;
  text-transform: uppercase;
  font-size: 12px;
}
#kunena.layout .navbar .nav > li > a:hover,
#kunena.layout .navbar .nav > li > a:focus,
#kunena.layout .navbar .nav > li > a:active {
  background-color: #444;
  color: #fff!important;
  text-shadow: none;
}
#kunena.layout .navbar .nav > li.active a {
  background-color: #f76000;
  color: #fff!important;
  box-shadow: none;
  text-shadow: none;
}
#kunena.layout .navbar .nav.pull-right {
  float: right;
}
@media (max-width: 1279px) {
  #kunena.layout .navbar .navbar-nav.pull-left .btn {
    background: #f76000;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse {
    display: none;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 10;
    min-width: 200px;
  }
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse.in {
    display: block;
  }
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse .nav {
    border: 1px solid #e5e5e5;
    display: block;
    float: none;
  }
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse .nav li {
    background: #fff;
    border: 0;
    margin-right: 0;
    float: none;
    display: block;
  }
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse .nav li a {
    background: #fff;
    color: #444;
    font-size: 11px;
    margin-bottom: 0;
  }
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse .nav li a:hover,
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse .nav li a:focus,
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse .nav li a:active {
    color: #f76000;
  }
  #kunena.layout .navbar .navbar-nav.pull-left .knav-collapse .nav li.active a {
    color: #f76000;
  }
}
#kunena.layout .navbar .mobile-user {
  border-radius: 0;
  color: #444;
  margin-right: 0;
  margin-top: 0 !important;
  padding: 0;
}
#kunena.layout .navbar .mobile-user .dropdown-toggle {
  background-color: transparent;
  border-radius: 0;
  color: #444;
  padding: 7px 0;
  font-size: 12px;
  text-transform: none;
}
#kunena.layout a.dropdown-toggle {
    
        background-color: #a4bd08;
}
#kunena.layout .navbar .mobile-user .dropdown-toggle:hover,
#kunena.layout .navbar .mobile-user .dropdown-toggle:focus,
#kunena.layout .navbar .mobile-user .dropdown-toggle:active {
  background-color: transparent;
  color: #f76000;
}
#kunena.layout .navbar .mobile-user .dropdown-toggle img {
  box-shadow: none;
}
#kunena.layout .navbar .mobile-user .dropdown-menu {
  background: #fff;
  padding: 20px;
  min-width: 270px;
}
#kunena.layout .navbar .mobile-user .dropdown-menu .form-group > div + div {
  margin-top: 10px;
}
#kunena.layout .navbar .mobile-user .dropdown-menu#userdropdownlogin .form-signin {
  padding: 0;
}
#kunena.layout .navbar .mobile-user .dropdown-menu#userdropdownlogin .form-signin .input-group input {
  width: 100%;
}
#kunena.layout .navbar .mobile-user .dropdown-menu#userdropdownlogin .form-signin .thumbnail {
  border: 1px solid #e5e5e5;
  height: 50px;
  width: 50px;
}
#kunena.layout .navbar .mobile-user .dropdown-menu#userdropdownlogin .form-signin .thumbnail .glyphicon-super {
  font-size: 15px;
  line-height: 42px;
  margin: 0;
}
#kunena.layout .navbar .mobile-user .dropdown-menu#userdropdownlogin .form-signin .fa-big {
  color: #666;
  margin: 0;
}
#kunena.layout .navbar .mobile-user .dropdown-menu#userdropdownlogin .form-signin .list-unstyled li {
  font-size: 10px;
}
#kunena.layout .navbar .mobile-user .dropdown-menu .kavatar {
  max-width: 60px;
}
#kunena.layout .navbar .mobile-user .dropdown-menu #status-form {
  padding: 0;
}
#kunena.layout .navbar .mobile-user .dropdown-menu #status-form label {
  border: 0;
  padding: 0;
  margin: 0;
}
#kunena.layout .navbar .mobile-user .dropdown-menu #status-form a.btn {
  border: 0;
  padding: 0;
  margin-bottom: 5px;
}
#kunena.layout .navbar .mobile-user .dropdown-menu .fa {
  margin-right: 5px;
}
#kunena.layout .navbar .mobile-user .dropdown-menu .fa.green {
  color: #75aa49;
}
#kunena.layout .navbar .mobile-user .dropdown-menu .fa.yellow {
  color: #fc0;
}
#kunena.layout .navbar .mobile-user .dropdown-menu .fa.red {
  color: #c33;
}
#kunena.layout .navbar .mobile-user .dropdown-menu a.btn {
  border: 0;
  padding: 0;
}
#kunena.layout .navbar .mobile-user .dropdown-menu #logout-form {
  padding: 0;
  float: left;
}
#kunena.layout .navbar .mobile-user .dropdown-menu #logout-form .btn {
  border: 0;
  margin: 0;
  padding: 0;
}
@media (max-width: 1279px) {
  #kunena.layout .navbar .mobile-user .dropdown-menu a[data-target="#statusTextModal"] {
    pointer-events: none;
  }
}
#kunena.layout .navbar .mobile-user .list-unstyled li + li {
  margin-top: 5px;
}
#kunena.layout .navbar .mobile-user #userdropdown.dropdown-menu a {
  color: #444;
}
#kunena.layout .navbar .mobile-user #userdropdown.dropdown-menu a:hover,
#kunena.layout .navbar .mobile-user #userdropdown.dropdown-menu a:focus,
#kunena.layout .navbar .mobile-user #userdropdown.dropdown-menu a:active {
  color: #f76000;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu {
  left: auto;
  right: 0;
  width: 250px;
}
@media (max-width: 767px) {
  #kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu {
    max-width: 215px;
    min-width: 150px;
  }
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu a.label,
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu a.btn {
  color: #fff;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu label.btn-link {
  padding: 0;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu #status-form {
  padding: 0;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu #status-form > div {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  display: inline-block;
  margin-bottom: 5px;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu #status-form > div a.btn {
  font-size: 12px;
  padding: 0 5px 2px;
  text-transform: none;
  margin-bottom: 0;
  line-height: 20px;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu #logout-form {
  margin-bottom: 0;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu a.btn-link,
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu button.btn-link {
  font-size: 12px;
  padding: 0 5px 2px;
  text-transform: none;
  margin-bottom: 0;
  line-height: 20px;
}
#kunena.layout .navbar .mobile-user #nav-menu.dropdown-menu div.center {
  text-align: center;
}
#kunena.layout .navbar .mobile-user #announcement {
  display: inline-block;
}
#kunena.layout .navbar .mobile-user #settings {
  display: inline-block;
}
#kunena.layout #jumpto {
  margin-bottom: 20px;
}
#kunena.layout .collapse.in {
  overflow: inherit;
}
#kunena.layout .kattach {
  margin-bottom: 20px;
}
#kunena.layout .kattach .thumbnails {
  padding: 0;
  margin: 0;
  *zoom: 1;
}
#kunena.layout .kattach .thumbnails:before,
#kunena.layout .kattach .thumbnails:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout .kattach .thumbnails:after {
  clear: both;
}
#kunena.layout .kattach .thumbnails li {
  width: auto;
}
#kunena.layout .kattach .thumbnails .fancybox-button img {
  max-height: 50px !important;
  width: auto;
}
#kunena.layout .kattach .thumbnails .btn {
  background: none;
  border: 0;
  padding: 0;
  color: #f76000;
  font-size: 14px;
  box-shadow: none;
}
#kunena.layout #userdropdown .input-prepend.input-append {
  width: 100%;
}
#kunena.layout #userdropdown .input-prepend.input-append input,
#kunena.layout #userdropdown .input-prepend.input-append select,
#kunena.layout #userdropdown .input-prepend.input-append .uneditable-input {
  width: calc(100% - 55px);
}
#kunena.layout #userdropdown .input-prepend.input-append .add-on {
  width: 30px;
}
#kunena.layout #userdropdown #form-login-remember .add-on {
  background: none;
  width: auto;
  border: 0;
}
#kunena.layout #userdropdown #form-login-remember #login-remember {
  width: auto;
  margin: 0;
  padding: 0;
}
#kunena.layout #userdropdown #form-login-submit {
  margin-bottom: 0;
}
#kunena.layout #userdropdown #form-login-submit a {
  padding-left: 0;
  padding-right: 0;
}
#kunena.layout .table > thead > tr > th,
#kunena.layout .table > tbody > tr > th,
#kunena.layout .table > tfoot > tr > th,
#kunena.layout .table > thead > tr > td,
#kunena.layout .table > tbody > tr > td,
#kunena.layout .table > tfoot > tr > td {
  padding: 15px;
}
#kunena.layout .well {
  background: transparent;
  border: 1px solid #e5e5e5;
  box-shadow: none;
}
#kunena.layout .topictitle {
  color: #222;
  font-weight: 500;
  font-size: 15px;
}
#kunena.layout .topictitle:hover,
#kunena.layout .topictitle:focus,
#kunena.layout .topictitle:active {
  color: #f76000;
}
#kunena.layout .started {
  color: #999;
  font-size: 13px;
  margin-top: 3.3333333333333px;
}
#kunena.layout .container-fluid .col-md-9 {
  padding-right: 0;
}
#kunena.layout .modal {
  position: fixed;
}
#kunena.layout .table {
  border: 1px solid #e5e5e5;
  float: none;
}
#kunena.layout .table .col-md-2 .col-md-3,
#kunena.layout .table .col-md-3 .col-md-3 {
  padding-right: 10px;
}
#kunena.layout .table .kavatar {
  background: #fff;
  border: 1px solid #e5e5e5;
  display: block;
  padding: 3px;
}
#kunena.layout .table thead {
  color: #444;
  font-size: 13px;
}
#kunena.layout .table thead .well {
  color: #444;
}
#kunena.layout .table thead tr td {
  border: 0;
}
#kunena.layout .table thead tr td + td {
  border-left: 1px solid rgba(255,255,255,0.2);
}
@media (max-width: 767px) {
  #kunena.layout .table thead tr td + td {
    border-left: 0;
  }
}
#kunena.layout .table tr td {
  border: 1px solid #e5e5e5;
  float: none !important;
}
#kunena.layout .table td.hidden-xs > a {
  color: #999;
}
#kunena.layout .table td.hidden-xs > a:hover,
#kunena.layout .table td.hidden-xs > a:focus,
#kunena.layout .table td.hidden-xs > a:active {
  color: #f76000;
}
#kunena.layout tbody .col-md-2,
#kunena.layout tbody .col-md-3 {
  color: #666;
  font-size: 13px;
}
#kunena.layout .btn {
  font-size: 12px;
  padding: 9px;
  margin-top: 0;
  line-height: 16px;
}
#kunena.layout .btn .caret {
  border-top-color: #fff;
}
#kunena.layout .btn.btn-sm {
  padding: 5px 10px;
}
#kunena.layout .btn-default {
  background: #fff;
  border: 1px solid #e5e5e5;
  color: #666;
}
#kunena.layout .btn-default .caret {
  border-top-color: #666;
}
#kunena.layout .btn-default:hover,
#kunena.layout .btn-default:focus,
#kunena.layout .btn-default:active {
  background: #e5e5e5;
}
#kunena.layout .btn-group + .btn-group {
  margin-left: 5px;
}
#kunena.layout #btn_report {
  background: #fff;
  border: 1px solid #e5e5e5;
  color: #666;
  padding: 4px 10px;
}
#kunena.layout #btn_report .fa {
  color: #c33;
}
#kunena.layout #btn_report:hover,
#kunena.layout #btn_report:focus,
#kunena.layout #btn_report:active {
  border-color: #c33;
}
#kunena.layout .input-group-addon {
  color: #444;
  line-height: 20px;
}
#kunena.layout .kfrontend {
  padding-top: 0;
  margin-bottom: 20px;
  padding-bottom: 0;
  *zoom: 1;
}
#kunena.layout .kfrontend:before,
#kunena.layout .kfrontend:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout .kfrontend:after {
  clear: both;
}
#kunena.layout .kfrontend > .btn-toolbar {
  margin: 0 10px 0 0;
  line-height: 40px;
}
#kunena.layout .kfrontend > .btn-toolbar .btn.fa {
  background: transparent;
  border: 1px solid #999;
  color: #999;
  height: 20px;
  line-height: 18px;
  padding: 0;
  margin: 12px 12px 0 0;
  visibility: visible;
  text-align: center;
  width: 20px;
  opacity: 0.5;
}
#kunena.layout .kfrontend > .btn-toolbar .btn.fa:before {
  font-size: 18px;
}
#kunena.layout .kfrontend > .btn-toolbar .btn.fa:hover {
  opacity: 0.8;
}
#kunena.layout .kfrontend > .btn-toolbar .btn.fa:hover:before {
  color: #fff;
}
#kunena.layout .kfrontend > .btn-toolbar .btn.b3 {
  opacity: 0.5;
  margin: 7px 7px 0 0;
}
#kunena.layout .kfrontend > .btn-toolbar .btn.b3:before {
  font-size: 10px;
}
#kunena.layout .kfrontend > .btn-toolbar .btn.b3:hover {
  opacity: 0.8;
}
#kunena.layout .kfrontend h1,
#kunena.layout .kfrontend h2.btn-link {
  background-color: #444;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  line-height: 40px;
}
#kunena.layout .kfrontend h1 a,
#kunena.layout .kfrontend h2.btn-link a {
  color: #fff!important;
  padding: 0 20px;
  display: inline-block;
  background: #f76000;
  margin-right: 10px;
}
#kunena.layout .kfrontend h1 a:hover,
#kunena.layout .kfrontend h1 a:focus,
#kunena.layout .kfrontend h1 a:active,
#kunena.layout .kfrontend h2.btn-link a:hover,
#kunena.layout .kfrontend h2.btn-link a:focus,
#kunena.layout .kfrontend h2.btn-link a:active {
  border-bottom: 0;
  text-decoration: none;
}
#kunena.layout .kfrontend h1:hover,
#kunena.layout .kfrontend h2.btn-link:hover {
  text-decoration: none;
}
#kunena.layout .kfrontend h1 small,
#kunena.layout .kfrontend h2.btn-link small {
  font-size: 13px;
}
#kunena.layout .kfrontend .row-fluid {
  margin-left: 0;
  margin-right: 0;
}
#kunena.layout .kfrontend .section {
  margin-bottom: 0;
  *zoom: 1;
}
#kunena.layout .kfrontend .section:before,
#kunena.layout .kfrontend .section:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout .kfrontend .section:after {
  clear: both;
}
#kunena.layout .kfrontend .section table {
  border: 1px solid #e5e5e5;
}
#kunena.layout .kfrontend .section table th,
#kunena.layout .kfrontend .section table td {
  border: 1px solid #e5e5e5;
  padding: 10px 20px;
  vertical-align: middle;
}
#kunena.layout .kfrontend .section table tr {
  background-color: #f2f2f2;
}
#kunena.layout .kfrontend .section table tr.category {
  background-color: #fff;
}
#kunena.layout .kfrontend .section table tr.category .span1 {
  width: 8%;
}
#kunena.layout .kfrontend .section table tr.category .span1 a {
  display: block;
  color: #999;
}
#kunena.layout .kfrontend .section table tr.category .span1 a:hover,
#kunena.layout .kfrontend .section table tr.category .span1 a:focus,
#kunena.layout .kfrontend .section table tr.category .span1 a:active {
  color: #f76000;
}
#kunena.layout .kfrontend .section table tr.category .span1 .glyphicon-big,
#kunena.layout .kfrontend .section table tr.category .span1 .fa-big {
  margin-top: 10px;
}
#kunena.layout .kfrontend .section table tr.category .span1 .fa-big {
  font-size: 40px;
}
@media (min-width: 992px) {
  #kunena.layout .kfrontend .section table tr.category .span8 {
    width: 35%;
  }
}
#kunena.layout .kfrontend .section table tr.category .span3 {
  vertical-align: middle;
}
#kunena.layout .kfrontend .section table tr.category .span3 .container-fluid {
  padding: 0;
}
#kunena.layout .kfrontend .section table tr.category .span3 .span12 {
  padding: 0;
}
#kunena.layout .kfrontend .section table tr.category .span3 .span12 div {
  padding: 0;
}
#kunena.layout .kfrontend .section table tr.category .span3 .span12 .col-md-4 {
  padding-right: 10px;
  margin-top: 5px;
  width: 40px;
}
@media (min-width: 992px) {
  #kunena.layout .kfrontend .section table tr.category .span3 .span12 .col-md-8 {
    width: auto;
    max-width: 80%;
  }
}
#kunena.layout .kfrontend .section table tr.category:nth-child(2n+1) {
  background-color: #f2f2f2;
}
#kunena.layout .kfrontend .section table .well {
  background-color: transparent;
  box-shadow: none;
  border: 0;
  padding: 0;
}
#kunena.layout .kfrontend .section table .header-desc {
  margin-top: 10px;
  margin-bottom: 10px;
}
#kunena.layout .kfrontend .section table h3 {
  font-size: 13px;
  font-weight: bold;
  line-height: normal;
  margin: 0;
}
#kunena.layout .kfrontend .section table h3 > a {
  color: #333;
}
#kunena.layout .kfrontend .section table h3 > a:hover {
  text-decoration: none;
  color: #f76000;
}
#kunena.layout .kfrontend .section table h3 small {
  font-size: 12px;
}
#kunena.layout .kfrontend .section table ul.list-inline {
  border-top: 1px solid #e5e5e5;
  padding-top: 10px;
}
#kunena.layout .kfrontend .section table ul.list-inline li {
  margin-bottom: 5px;
}
#kunena.layout .kfrontend .section table ul.list-inline li a {
  color: #444;
}
#kunena.layout .kfrontend .section table ul.list-inline li a i {
  color: #999;
}
#kunena.layout .kfrontend .section table ul.list-inline li a:hover,
#kunena.layout .kfrontend .section table ul.list-inline li a:focus,
#kunena.layout .kfrontend .section table ul.list-inline li a:active {
  color: #f76000;
}
#kunena.layout .kfrontend .section table ul.list-inline li a:hover i,
#kunena.layout .kfrontend .section table ul.list-inline li a:focus i,
#kunena.layout .kfrontend .section table ul.list-inline li a:active i {
  color: #f76000;
}
#kunena.layout .kfrontend .section table ul.list-inline li i {
  margin-right: 5px;
}
#kunena.layout .kfrontend #kwho,
#kunena.layout .kfrontend #kstats {
  border: 1px solid #e5e5e5;
}
#kunena.layout .kfrontend #kwho .well-small,
#kunena.layout .kfrontend #kstats .well-small {
  background-color: #fff;
  margin-bottom: 0;
  padding: 20px;
  *zoom: 1;
}
#kunena.layout .kfrontend #kwho .well-small:before,
#kunena.layout .kfrontend #kwho .well-small:after,
#kunena.layout .kfrontend #kstats .well-small:before,
#kunena.layout .kfrontend #kstats .well-small:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout .kfrontend #kwho .well-small:after,
#kunena.layout .kfrontend #kstats .well-small:after {
  clear: both;
}
#kunena.layout .kfrontend #kwho .well-small i,
#kunena.layout .kfrontend #kstats .well-small i {
  margin-top: 0;
}
#kunena.layout .kfrontend #kwho .well-small .btn-link,
#kunena.layout .kfrontend #kstats .well-small .btn-link {
  color: #999;
  text-align: center;
}
#kunena.layout .kfrontend #kwho .glyphicon-super,
#kunena.layout .kfrontend #kwho .fa-big,
#kunena.layout .kfrontend #kstats .glyphicon-super,
#kunena.layout .kfrontend #kstats .fa-big {
  font-size: 40px;
  padding: 0;
}
@media (max-width: 991px) {
  #kunena.layout .kfrontend #kwho .span1.btn-link,
  #kunena.layout .kfrontend #kstats .span1.btn-link {
    display: none;
  }
}
#kunena.layout .kfrontend #kwho .list-unstyled span + span {
  margin-left: 6.6666666666667px;
}
#kunena.layout .btn-toolbar .btn.btn-small,
#kunena.layout #search .btn.btn-small {
  line-height: 1;
  padding: 5px;
}
#kunena.layout .btn-toolbar .btn.btn-small.collapsed::before,
#kunena.layout #search .btn.btn-small.collapsed::before {
  content: "\f067";
  font-family: "FontAwesome";
}
#kunena.layout .btn-toolbar .btn.btn-small::before,
#kunena.layout #search .btn.btn-small::before {
  content: "\f068";
  font-family: "FontAwesome";
}
#kunena.layout .form-search .search-query {
  vertical-align: top;
}
#kunena.layout .form-search .btn {
  padding: 0 20px;
  top: 0;
  height: 36px;
  right: 0;
  left: auto;
  box-shadow: none;
}
#kunena.layout .form-search .search {
  height: 36px;
}
#kunena.layout .form-search .search input {
  border-color: #ddd;
  height: 36px;
  top: 0;
  padding: 0 10px;
  left: -11px;
  right: auto;
  margin: 0 0 0 210px;
}
#kunena.layout .form-search .search input:focus {
  border-color: #f76000;
  box-shadow: none;
}
#kunena.layout .form-search .search:hover input {
  margin: 0;
}
#kunena.layout #search {
  clear: both;
}
#kunena.layout #search .well {
  padding-top: 0;
}
#kunena.layout #search > .text-center {
  margin-bottom: 30px;
}
#kunena.layout #search #categorylist {
  margin-bottom: 10px;
}
#kunena.layout #search .row {
  margin: 0;
}
#kunena.layout #search .row > .col-md-6 {
  border: 1px solid #e5e5e5;
  padding: 10px;
  margin-top: 20px;
}
@media (min-width: 992px) {
  #kunena.layout #search .row > .col-md-6 {
    margin-right: 20px;
    width: 46%;
  }
}
#kunena.layout #search .row > .col-md-6 fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
#kunena.layout #search .row > .col-md-6 select {
  width: 100%;
}
#kunena.layout #search .row > .col-md-6 select + select {
  margin-top: 10px;
}
#kunena.layout #search .row > .col-md-6 legend {
  margin-bottom: 4px;
  font-size: 13px;
  padding: 0 10px;
  width: auto;
  border: none;
}
#kunena.layout #search-options .span6:nth-child(3) {
  margin-left: 0;
}
#kunena.layout #postform .column-item fieldset {
  border: 0;
  padding: 0;
}
@media (min-width: 992px) {
  #kunena.layout #postform .column-item fieldset .form-group {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 991px) {
  #kunena.layout #postform .column-item fieldset .form-group {
    margin-bottom: 10px;
  }
  #kunena.layout #postform .column-item fieldset .form-group label {
    margin-bottom: 5px;
    width: 100%;
  }
  #kunena.layout #postform .column-item fieldset .form-group #postcatid {
    margin-left: 0;
  }
}
#kunena.layout #postform .column-item fieldset .controls {
  margin-left: 160px;
}
@media (max-width: 991px) {
  #kunena.layout #postform .column-item fieldset .controls {
    margin-left: 0;
  }
}
#kunena.layout #postform .column-item fieldset #iconset_topic_list {
  *zoom: 1;
}
#kunena.layout #postform .column-item fieldset #iconset_topic_list:before,
#kunena.layout #postform .column-item fieldset #iconset_topic_list:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout #postform .column-item fieldset #iconset_topic_list:after {
  clear: both;
}
#kunena.layout #postform .column-item fieldset #iconset_topic_list input[type="radio"] {
  display: none !important;
}
#kunena.layout #postform .column-item fieldset #iconset_topic_list input[type="radio"] + label {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  color: #999;
  padding: 0;
  margin: 0 10px 10px 0;
  line-height: 40px;
  text-align: center;
  height: 40px;
  width: 40px;
}
#kunena.layout #postform .column-item fieldset #iconset_topic_list input[type="radio"] + label .fa,
#kunena.layout #postform .column-item fieldset #iconset_topic_list input[type="radio"] + label .glyphicon-topic {
  font-size: 14px;
  line-height: 40px;
}
#kunena.layout #postform .column-item fieldset #iconset_topic_list input[type="radio"]:checked + label {
  background: transparent;
  border: 1px solid #f76000;
  color: #f76000;
  padding: 0;
}
#kunena.layout #postform .column-item fieldset #tabs_kunena_editor {
  border: 0;
  margin-bottom: 0;
}
#kunena.layout #postform .column-item fieldset #tabs_kunena_editor li {
  margin-right: 0;
  line-height: 1;
}
#kunena.layout #postform .column-item fieldset #tabs_kunena_editor li a {
  border: 1px solid #e5e5e5;
  color: #444;
  padding: 5px 10px;
}
#kunena.layout #postform .column-item fieldset #tabs_kunena_editor li.active a {
  background: #f76000;
  border: 1px solid #f76000;
  color: #fff;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpHeader {
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
  padding: 10px;
  height: auto;
  margin-bottom: -1px;
  width: auto;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpHeader ul {
  *zoom: 1;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpHeader ul:before,
#kunena.layout #postform .column-item fieldset .markItUp .markItUpHeader ul:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpHeader ul:after {
  clear: both;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpHeader ul > li {
  padding-left: 5px;
  padding-right: 5px;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpHeader ul > .markItUpSeparator {
  padding-left: 0;
  padding-right: 0;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpEditor {
  padding: 10px;
}
#kunena.layout #postform .column-item fieldset .markItUp .markItUpEditor:focus {
  box-shadow: none;
}
@media (max-width: 991px) {
  #kunena.layout #postform .column-item #kpost-attachments .control-label,
  #kunena.layout #postform .column-item #kpost-subscribe .control-label {
    display: block;
    float: none;
    text-align: left;
  }
  #kunena.layout #postform .column-item #kpost-attachments .controls,
  #kunena.layout #postform .column-item #kpost-subscribe .controls {
    padding-left: 0;
  }
  #kunena.layout #postform .column-item #kpost-attachments .string,
  #kunena.layout #postform .column-item #kpost-subscribe .string {
    display: inline;
  }
}
#kunena.layout #postform > div > div > div > fieldset > div > div {
  margin: 0;
}
#kunena.layout #postform > div > div > div > fieldset > div > div.modal-dialog {
  margin: 100px auto;
}
#kunena.layout #postform > div > div > div > fieldset > div > div.modal-dialog h3 {
  margin-top: 0;
}
#kunena.layout #postform > .center {
  margin-bottom: 20px;
}
#kunena.layout #postform #kattach_form .label-info {
  background: transparent;
  color: #444;
  display: block;
  font-weight: 400;
  padding: 0;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
  white-space: normal;
}
#kunena.layout #postform #kattach_form > br {
  display: none;
}
#kunena.layout #files {
  margin-top: 20px;
  *zoom: 1;
}
#kunena.layout #files:before,
#kunena.layout #files:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout #files:after {
  clear: both;
}
#kunena.layout #files > div {
  border: 1px dashed #e5e5e5;
  display: inline-block;
  padding: 10px;
  margin-right: 5px;
  margin-bottom: 10px;
  float: left;
}
#kunena.layout #files > div .btn {
  display: block;
  padding: 5px;
  font-size: 11px;
  margin-top: 5px;
  width: 100%;
}
#kunena.layout #files > div .alert-error {
  background: transparent;
  border: 0;
  color: #c33;
  padding: 0;
  margin-bottom: 0;
  margin-top: 10px;
  max-width: 150px;
}
#kunena.layout #dropzone .dropzone .message {
  border: 2px dashed #e5e5e5;
  color: #999;
  margin: 0;
  padding: 20px;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .view-announcement #kunena.layout #adminForm {
    overflow-x: scroll;
    margin-bottom: 20px;
  }
}
.view-announcement #kunena.layout #adminForm .table {
  margin-top: 20px;
}
.view-announcement #kunena.layout #editform .control-group .input-group.date .input-group-addon {
  display: inline-block;
  height: 38px;
}
.view-announcement #kunena.layout .input-append.date input.span12 {
  width: auto;
}
#kunena.layout #editavatar {
  overflow-x: scroll;
}
#kunena.layout #KunenaUserEdit {
  margin-bottom: 20px;
}
#kunena.layout .tab-content tfoot .input-group-btn {
  text-align: right;
}
#kunena.layout .tab-content tfoot .input-group-btn select {
  float: none;
  margin-right: 5px !important;
}
.view-topic #kunena.layout > h1 {
  font-size: 15px;
}
.view-topic #kunena.layout > h1 .fa {
  font-size: 15px;
}
.view-topic #kunena.layout h2.pull-right {
  line-height: 1;
  margin-top: 0;
}
.view-topic #kunena.layout .modal {
  z-index: 100000;
}
.view-topic #kunena.layout .modal .modal-header h4 {
  margin-top: 0;
}
.view-topic #kunena.layout .modal .modal-body p select,
.view-topic #kunena.layout .modal .modal-body p input {
  width: auto;
  margin-bottom: 5px;
}
.view-topic #kunena.layout .message {
  border: 1px solid #e5e5e5;
}
.view-topic #kunena.layout .message > div {
  padding: 20px 0;
}
.view-topic #kunena.layout .message > div.col-md-2 {
  border-right: 1px solid #e5e5e5;
}
.view-topic #kunena.layout .message > div.col-md-10 {
  border-left: 1px solid #e5e5e5;
  margin-left: -1px;
  padding-left: 20px;
  padding-right: 20px;
}
.view-topic #kunena.layout .message + .pull-left,
.view-topic #kunena.layout .message + .pull-left + .pull-right {
  margin-top: 20px;
}
.view-topic #kunena.layout .message .message-published {
  border: 0;
  box-shadow: none;
  padding: 0 10px;
  min-height: 0;
}
.view-topic #kunena.layout .message .message-published::after {
  display: none;
}
.view-topic #kunena.layout .message .message-published .pull-right.text-muted {
  display: block;
  float: none !important;
  text-align: right;
  margin-top: 10px;
}
.view-topic #kunena.layout .message .kmsg {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
.view-topic #kunena.layout .message .span2 {
  padding-left: 10px;
  padding-right: 10px;
}
.view-topic #kunena.layout .message .span2 .topic-starter {
  border: 0;
}
.view-topic #kunena.layout .message .span2 .profilebox {
  text-align: center;
}
.view-topic #kunena.layout .message .span2 .profilebox li {
  display: block;
  margin-bottom: 6.6666666666667px;
}
.view-topic #kunena.layout .message .span2 .profile-expand {
  text-align: center;
}
.view-topic #kunena.layout .message .span2 .profile-expand .btn-default {
  background: transparent;
  border: 1px solid #e5e5e5;
  color: #666;
  font-size: 11px;
}
.view-topic #kunena.layout .message .span2 .profile-expand ul li {
  margin-top: 6.6666666666667px;
}
.view-topic #kunena.layout .message .qreplyform .panel-default {
  padding: 20px;
  border-color: #e5e5e5;
}
.view-topic #kunena.layout .message .qreplyform .panel-default .panel-body {
  border: 0;
  padding: 0;
}
.view-topic #kunena.layout .message .qreplyform .panel-default .panel-body .modal-header {
  padding: 0;
}
.view-topic #kunena.layout .message .qreplyform .panel-default .panel-body .modal-header h3 {
  margin-top: 0;
  color: #444;
}
.view-topic #kunena.layout .message .qreplyform .panel-default .panel-body .modal-body:after {
  content: "";
  display: block;
  clear: both;
}
.view-topic #kunena.layout .message .qreplyform .modal-body .control-label {
  margin-bottom: 10px;
}
.view-topic #kunena.layout #myform .tab-content .control-label {
  float: none;
  margin-bottom: 10px;
  text-align: left;
}
.view-topic #kunena.layout #myform .tab-content .controls {
  margin: 0;
}
.view-topic #kunena.layout #myform .tab-content .checkbox {
  padding-left: 20px;
}
.view-user #kunena.layout h1 {
  margin-top: 0;
}
.view-user #kunena.layout .container {
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
  clear: both;
  padding-bottom: 20px;
  padding-top: 20px;
}
.view-user #kunena.layout .container ul.list-unstyled {
  font-size: 12px;
}
.view-user #kunena.layout .container ul.list-unstyled li {
  margin-bottom: 10px;
}
.view-user #kunena.layout .container .col-md-3.pull-right .btn {
  float: right;
}
.view-user #kunena.layout .nav-tabs {
  border-bottom: 0;
  margin-bottom: 20px;
}
.view-user #kunena.layout .nav-tabs > li {
  margin-right: 5px;
  margin-bottom: 3.3333333333333px;
}
.view-user #kunena.layout .nav-tabs > li a {
  border: 1px solid #e5e5e5;
  color: #666;
  font-size: 11px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 5px 10px;
}
.view-user #kunena.layout .nav-tabs > li a:hover,
.view-user #kunena.layout .nav-tabs > li a:focus,
.view-user #kunena.layout .nav-tabs > li a:active {
  border-color: #f76000;
  color: #f76000;
}
.view-user #kunena.layout .nav-tabs > li.active a {
  background: #f76000;
  border-color: #f76000;
  color: #fff;
}
#kunena.layout .profilebox {
  text-align: center;
}
#kunena.layout .jssocials-share-link {
  box-shadow: none;
  font-size: 9px;
  padding: 4px 6px;
}
#kunena.layout .breadcrumb {
  background-color: #e5e5e5;
  border: 1px solid #e5e5e5;
  padding: 10px 10px;
}
#kunena.layout .pull-left > div.pagination,
#kunena.layout .pagination.pull-left {
  margin-top: 0;
}
#kunena.layout ul.pagination {
  margin: 0 0 20px;
  *zoom: 1;
}
#kunena.layout ul.pagination:before,
#kunena.layout ul.pagination:after {
  display: table;
  content: "";
  line-height: 0;
}
#kunena.layout ul.pagination:after {
  clear: both;
}
#kunena.layout ul.pagination li {
  display: block;
  float: left;
  border: none;
}
#kunena.layout ul.pagination li + li {
  border-left: 1px solid #e5e5e5;
}
#kunena.layout ul.pagination li a {
  border: 0;
  display: inline-block;
  float: none;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
}
#kunena.layout ul.pagination li.active a {
    color: #f76000!important;
    
}
#kunena.layout ul.pagination li a.disabled,
#kunena.layout ul.pagination li a.disabled:hover,
#kunena.layout ul.pagination li a.disabled:active,
#kunena.layout ul.pagination li a.disabled:focus {
  opacity: 0.004;
  filter: alpha(opacity=0.4);
  background: #999;
}
#kunena.layout .pagination-small {
  margin-top: 10px;
}
#kunena.layout .pagination-small ul li {
  display: inline-block;
}
#kunena.layout .pagination-small ul li a {
  font-size: 11px;
  color: #f76000;
}
#kunena.layout .pagination-small ul li a:hover {
  background: #f76000;
  border-color: #f76000;
  color: #fff;
}
#kunena.layout .pagination-small ul li + li {
  margin-left: 3px;
}
table.kpostbuttonset tr td.kpostbuttons select.selectbox {
  position: relative;
  bottom: 5px;
}
.ktxtarea {
  margin-left: -80px;
}
#kbbcode-smilies-button {
  background-position: -108px -18px;
}
.kbbcode-preview-bottom {
  border: 1px solid #dddddd;
  padding: 4px 12px;
  margin: 10px;
  border-radius: 4px;
  min-height: 150px;
}
.markItUp .boldbutton a {
  background-image: url(../../images/kunena/bold.png);
}
.markItUp .italicbutton a {
  background-image: url(../../images/kunena/italic.png);
}
.markItUp .underlinebutton a {
  background-image: url(../../images/kunena/underline.png);
}
.markItUp .strokebutton a {
  background-image: url(../../images/kunena/stroke.png);
}
.markItUp .supscriptbutton a {
  background-image: url(../../images/kunena/supscript.png);
}
.markItUp .subscriptbutton a {
  background-image: url(../../images/kunena/subscript.png);
}
.markItUp .sizebutton a {
  background-image: url(../../images/kunena/fonts.png);
}
.markItUp .colors a {
  background-image: url(../../images/kunena/colors.png);
}
.markItUp .bulletedlistbutton a {
  background-image: url(../../images/kunena/list-bullet.png);
}
.markItUp .numericlistbutton a {
  background-image: url(../../images/kunena/list-numeric.png);
}
.markItUp .listitembutton a {
  background-image: url(../../images/kunena/list-item.png);
}
.markItUp .alignleftbutton a {
  background-image: url(../../images/kunena/text_align_left.png);
}
.markItUp .centerbutton a {
  background-image: url(../../images/kunena/text_align_center.png);
}
.markItUp .alignrightbutton a {
  background-image: url(../../images/kunena/text_align_right.png);
}
.markItUp .quotebutton a {
  background-image: url(../../images/kunena/quotes.png);
}
.markItUp .codemodalboxbutton a,
.markItUp .codesimplebutton a {
  background-image: url(../../images/kunena/code.png);
}
.markItUp .tablebutton a {
  background-image: url(../../images/kunena/table.png);
}
.markItUp .spoilerbutton a {
  background-image: url(../../images/kunena/spoiler.png);
}
.markItUp .hiddentextbutton a {
  background-image: url(../../images/kunena/hidden.png);
}
.markItUp .picturebutton a {
  background-image: url(../../images/kunena/picture.png);
}
.markItUp .linkbutton a {
  background-image: url(../../images/kunena/link.png);
}
.markItUp .ebaybutton a {
  background-image: url(../../images/kunena/ebay.png);
}
.markItUp .videodropdownbutton a {
  background-image: url(../../images/kunena/film.png);
}
.markItUp .mapbutton a {
  background-image: url(../../images/kunena/map.png);
}
.markItUp .pollbutton a {
  background-image: url(../../images/kunena/poll.png);
}
.markItUp .tweetbutton a {
  background-image: url(../../images/kunena/tweet.png);
}
.markItUp .soundcloudbutton a {
  background-image: url(../../images/kunena/soundcloud.png);
  margin-left: -3px;
  margin-top: 3px;
}
.markItUp .instagrambutton a {
  background-image: url(../../images/kunena/instagram.png);
}
.markItUp .hrbutton a {
  background-image: url(../../images/kunena/hr.png);
}
.markItUp .emoticonsbutton a {
  background-image: url(../../images/kunena/emoticon.png);
}
.markItUp .confidentialbutton a {
  background-image: url(../../images/kunena/confidential.png);
}
.markItUp .clean a {
  background-image: url(../../images/kunena/clean.png);
}
.markItUp .colors ul {
  width: auto;
  padding: 1px;
}
.markItUp .colors li {
  border: 1px solid white;
  width: 25px;
  height: 25px;
  overflow: hidden;
  padding: 0;
  margin: 0;
  float: left;
}
.markItUp .colors ul a {
  width: 25px;
  height: 25px;
}
.markItUp .colors .col1-1 a {
  background: black;
}
.markItUp .colors .col1-2 a {
  background: orange;
}
.markItUp .colors .col1-3 a {
  background: red;
}
.markItUp .colors .col2-1 a {
  background: blue;
}
.markItUp .colors .col2-2 a {
  background: purple;
}
.markItUp .colors .col2-3 a {
  background: green;
}
.markItUp .colors .col3-1 a {
  background: white;
}
.markItUp .colors .col3-2 a {
  background: gray;
}
.markItUp .colors .col3-3 a {
  background: black;
}
.markItUp {
  width: 100%;
}
.markItUpContainer {
  width: 100%;
}
.markItUpEditor {
  padding: 5px;
  margin: 0;
  clear: both;
  display: block;
  line-height: 18px;
  overflow: auto;
  border: 1px solid #e5e5e5;
}
.markItUpPreviewFrame {
  overflow: auto;
  background-color: #FFFFFF;
  width: 99.9%;
  height: 350px;
  margin: 5px 0;
}
.markItUpHeader {
  width: 100%;
  margin: 0;
  padding-bottom: 10px;
  padding-left: 10px;
  height: 25px;
}
.markItUpFooter {
  width: 100%;
  height: 25px;
  padding-bottom: 10px;
}
.markItUpHeader ul li {
  list-style: none;
  float: left;
  position: relative;
  box-sizing: content-box;
}
.markItUpHeader ul li:hover > ul {
  display: block;
}
.markItUpHeader ul .markItUpDropMenu li {
  margin-right: 0;
}
.markItUpHeader ul ul {
  display: none;
  position: absolute;
  top: 18px;
  left: 0;
  margin-top: 10px;
  background: #FFF;
  border: 1px solid #e5e5e5;
}
.markItUpHeader ul ul li {
  float: none;
  border-bottom: 1px solid #e5e5e5;
}
.markItUpHeader ul .markItUpSeparator {
  width: 1px;
  color: #ccc;
  height: 24px;
  margin-right: 5px;
  overflow: hidden;
  border-left: 1px solid #ccc;
  text-indent: -10000px;
}
.markItUpHeader ul ul .markItUpSeparator {
  width: auto;
  height: 1px;
  margin: 0;
}
.markItUpHeader ul ul ul {
  position: absolute;
  top: -1px;
  left: 150px;
}
.markItUpHeader ul ul ul li {
  float: none;
}
.markItUpHeader ul a {
  display: block;
  width: 16px;
  height: 16px;
  text-indent: -10000px;
  background-repeat: no-repeat;
  padding: 4px;
  margin: 0;
}
.markItUpHeader ul ul a {
  display: block;
  text-indent: 0;
  width: 150px;
  padding: 5px 5px 5px 25px;
  background-position: 2px 50%;
}
.markItUpHeader ul ul a:hover {
  color: #FFF;
  background-color: #3875D7;
}
.markItUpHeader ul {
  margin: 0;
  padding: 0;
}
.markItUpButton {
  display: inline-block;
  margin-bottom: 0;
  padding-top: 4px;
  font-size: 14px;
  line-height: 12px;
  *margin-left: .3em;
}
li.markItUpButton ul {
  z-index: 1;
}
.dropzone .message {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.dropzone {
  border: 1px solid rgba(0,0,0,0.03);
  min-height: 120px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: rgba(0,0,0,0.03);
  padding: 23px;
}
.dropzone .default.message {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  background: no-repeat 0 0;
}
#klabel_info_drop_browse {
  display: flex;
  align-items: center;
  justify-content: center;
}
#files {
  padding-bottom: 10px;
}
#files button.btn {
  margin-right: 5px;
}
#files p {
  margin: 15px 0 0 0;
}
#kbbcode-preview-real {
  min-height: 3em;
}
#kbbcode-preview-real #tabs_kunena_editor + div {
  clear: both;
}
#kbbcode-preview {
  height: auto !important;
  margin-bottom: 35px;
}
#kshow_attach_form {
  margin-top: -100px;
}
#iconset_inject .inline:hover {
  cursor: pointer;
}
.kpoll-time-to-live-input {
  margin-left: -30px !important;
}
input#ksearch-keywords {
  width: 100%;
}
.klatest .klatest-items li {
  border: 0;
}
.klatest .klatest-items .klatest-item {
  margin-top: 10px;
}
.klatest .klatest-items .klatest-item .klatest-subject {
  padding-top: 0;
}
div.kstats-module ul.kstats-items li {
  padding: 10px;
}
#kunena.layout .center {
  text-align: center;
}
#kunena.layout .pagination ul > li > a:hover,
#kunena.layout .pagination ul > li > a:focus,
#kunena.layout .pagination ul > li > a:active {
  color: #f76000;
}
#kunena.layout .pagination ul > li.active > a,
#kunena.layout .pagination ul > li.active > span {
  color: #f76000;
}
#kunena.layout a[class*="who-"] {
  display: inline-block;
}
#kunena.layout .fas,
#kunena.layout .far {
  display: inline-block;
  font-family: "FontAwesome";
  font-style: normal;
  font-stretch: normal;
  font-weight: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: normal;
}
#kunena.layout .fa-7x {
  font-size: 7em;
}
#kunena.layout .fa-calendar-alt:before {
  content: "\f073";
}
#kunena.layout .fa-pencil-alt:before {
  content: "\f040";
}
#kunena.layout .fa-sign-out-alt:before {
  content: "\f08b";
}
#kunena.layout .fa-lightbulb:before {
  content: "\f0eb";
}
#kunena.layout #kbbcode-preview {
  margin-bottom: 35px !important;
}
#kunena.layout #markItUpKbbcode-message {
  display: inline-block;
  margin-top: 10px;
}
#kunena.layout #usrlform .input-append {
  line-height: 1;
}
#kunena.layout #search.collapse.in {
  margin-bottom: 20px;
}
#kunena.layout #search.collapse.in select#mode {
  margin-left: 65px;
}
@media (max-width: 379px) {
  #kunena.layout #search.collapse.in select#mode {
    margin-left: 0;
  }
}
#kunena.layout #search.collapse.in #searchatdate .date .input-group-addon {
  background: #e5e5e5;
  border: 1px solid #ddd;
  border-radius: 0 3px 3px 0;
  display: inline-block;
  font-size: 13px;
  height: 20px;
  padding: 4px 6px;
}


.layout#kunena [class*="category"] .knewchar {
    color: #000 !important;
}